<ART ID="01985" PID="2007" JID="143" BPAGE="1551" EPAGE="1555" PII="S0218301311019854" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DI-JET MEASUREMENTS IN HEAVY-ION COLLISIONS AT STAR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELENA</FNM>
<SNM>BRUNA</SNM>
<EAD>elena.bruna@yale.edu</EAD>
<X-REF REFID="S0218301311019854AF001"></X-REF>
</AUT>
<AFF ID="S0218301311019854AF001">Physics Department, Yale University, 272 Whitney Avenue, New Haven, CT-06511, <CNY>USA</CNY></AFF>
<COLLAB>FOR THE STAR COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>Jets are produced from hard scatterings in the early stages of heavy-ion collisions. It is expected that these high-<F>p<INF>T</INF></F> partons travel through the hot and dense medium before fragmenting. Therefore they are expected to suffer energy loss in the QGP via gluon radiation and elastic collisions along their path. Measurements of fully reconstructed jets help understand the effect of the energy loss on the jet structure and energy profile. A data-driven characterization of the background in <F><RM>Au</RM>+<RM>Au</RM></F> is needed in order to compare the results to <F><RM>p</RM>+<RM>p</RM></F>. The full azimuthal coverage of STAR Time Projection Chamber and Electromagnetic Calorimeter allows measurements of fully reconstructed di-jets, defined by jets that match the online trigger and recoil jets on the away side. A tight selection of the trigger jets allows for a selection of those coming from the surface. Hence, the population of jets on the recoil side is biased towards a maximal energy loss because of the extreme in-medium pathlength. We present measurements of di-jets, exploring their structure and properties in <F><RM>Au</RM>+<RM>Au</RM></F> and <F><RM>p</RM>+<RM>p</RM></F> at <F><TEX ID="S0218301311019854M001">$\sqrt{s}_{NN} = 200\,\, \rm{GeV}$</TEX></F> in the STAR experiment.</P>
</ABST>
</FRONT>
</ART>
