<ART ID="01993" PID="2007" JID="143" BPAGE="1594" EPAGE="1599" PII="S0218301311019933" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Y<LC>a</LC>JEM &#x2014; A MONTE CARLO CODE FOR IN-MEDIUM SHOWER EVOLUTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THORSTEN</FNM>
<SNM>RENK</SNM>
<EAD>thorsten.i.renk@jyu.fi</EAD>
<X-REF REFID="S0218301311019933AF001"></X-REF>
<X-REF REFID="S0218301311019933AF002"></X-REF>
</AUT>
<AFF ID="S0218301311019933AF001">Department of Physics, P.O. Box 35, FI-40014 University of Jyv&#x00E4;skyl&#x00E4;, <CNY>Finland</CNY></AFF>
<AFF ID="S0218301311019933AF002">Helsinki Institute of Physics, P.O. Box 64, FI-00014, University of Helsinki, <CNY>Finland</CNY></AFF>
</A-GRP>
<ABST>
<P>High transverse momentum (<F>P<INF>T</INF></F>) QCD scattering processes are regarded as a valuable tool to study the medium produced in heavy-ion collisions, as due to uncertainty arguments their cross section should be calculable independent of medium properties whereas the medium then modifies only the final state partons emerging from a hard vertex. With the heavy-ion physics program at the CERN LHC imminent, the attention of high <F>P<INF>T</INF></F> physics in heavy ion collisions is shifting from the observation of hard single hadrons to fully reconstructed jets. However, the presence of a background medium at low <F>P<INF>T</INF></F> complicates jet-finding as compared to <F><RM>p</RM>-<RM>p</RM></F> collisions. Monte-Carlo (MC) codes designed to simulate the evolution of parton showers evolving into hadron jets are valuable tools to understand the complicated interplay between the medium modification of the jet and the bias introduced by a specific jet-finding scheme. However, such codes also use a set of approximations which needs to be tested against the better understood single high <F>P<INF>T</INF></F> hadron observables. In this paper, I review the ideas underlying the MC code YaJEM (Yet another Jet Energy-loss Model) and present some of the results obtained with the code.</P>
</ABST>
</FRONT>
</ART>
