<ART ID="01990" PID="2007" JID="143" BPAGE="1578" EPAGE="1582" PII="S0218301311019908" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JET AND UNDERLYING EVENT MEASUREMENTS IN <F><RM>p</RM>+<RM>p</RM></F> COLLISIONS AT RHIC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HELEN</FNM>
<SNM>CAINES</SNM>
<EAD>helen.caines@yale.edu</EAD>
<X-REF REFID="S0218301311019908AF001"></X-REF>
</AUT>
<AFF ID="S0218301311019908AF001">Physics Department, Yale University, New Haven, CT 06520, <CNY>U.S.A</CNY></AFF>
<COLLAB>FOR THE STAR COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>The physics of hadron-hadron collisions is very complex involving both perturbative and non perturbative QCD. It is imperative to study <F><RM>p</RM>-<RM>p</RM></F> collisions in detail to provide a variety of measurements against which the theoretical calculations can be tested. Direct jet measurements, for instance, help address fundamental questions of the fragmentation process. They also form a critical baseline for comparisons of results from heavy-ion studies, where fragmentation functions are expected to be modified due to interactions with the hot and dense medium. Finally, it is important to understand how the beam-beam remnants, multi-parton interactions, and initial- and final-state radiation combine to produce the particles observed in the underlying event. I present results from <F><RM>p</RM>-<RM>p</RM></F> collisions at 200 GeV collisions as measured by the STAR experiment.</P>
</ABST>
</FRONT>
</ART>
