<ART ID="01995" PID="2007" JID="143" BPAGE="1605" EPAGE="1609" PII="S0218301311019957" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TAGGED JETS AND JET RECONSTRUCTION AS A PROBE OF QGP INDUCED PARTONIC ENERGY LOSS</MTI>
<RTI>Probe of QGP Induced Partonic Energy Loss</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RICHARD BRYON</FNM>
<SNM>NEUFELD</SNM>
<EAD>neufeld@lanl.gov</EAD>
<X-REF REFID="S0218301311019957AF001"></X-REF>
</AUT>
<AFF ID="S0218301311019957AF001">Theoretical Division, Los Alamos National Lab, Los Alamos, New Mexico, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Recent experimental advances at the Relativistic Heavy Ion Collider (RHIC) and the large center-of-mass energies available to the heavy-ion program at the Large Hadron Collider (LHC) will enable strongly interacting matter at high temperatures and densities, that is, the quark-gluon plasma (QGP), to be probed in unprecedented ways. Among these exciting new probes are fully-reconstructed inclusive jets and the away-side hadron showers associated with a weakly or electromagnetically interacting boson, or, tagged jets. Full jet reconstruction provides an experimental window into the mechanisms of quark and gluon dynamics in the QGP which is not accessible via leading particles and leading particle correlations. Theoretical advances in this growing field can help resolve some of the most controversial points in heavy ion physics today. I here discuss the power of jets to reveal the spectrum of induced radiation, thereby shedding light on the applicability of the commonly used energy loss formalisms and present results on the production and subsequent suppression of high energy jets tagged with Z bosons in relativistic heavy-ion collisions at RHIC and LHC energies using the Gyulassy-Levai-Vitev (GLV) parton energy loss approach.</P>
</ABST>
</FRONT>
</ART>
