<ART ID="02001" PID="2007" JID="143" BPAGE="1641" EPAGE="1645" PII="S0218301311020010" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JET CONVERSIONS IN QUARK-GLUON PLASMA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHE MING</FNM>
<SNM>KO</SNM>
<EAD>ko@comp.tamu.edu</EAD>
<X-REF REFID="S0218301311020010AF001"></X-REF>
</AUT>
<AFF ID="S0218301311020010AF001">Cyclotron Institute and Department of Physics and Astronomy, Texas A &#x0026; M University, College Station, Texas 77843-3366, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>In addition to loosing energy, a quark or gluon jet traversing through a quark-gluon plasma can also be converted to a gluon or quark jet through scattering with the thermal quarks and gluons. Their conversion rates due to two-body elastic <F><TEX ID="S0218301311020010M001">$q(\bar q)g\, \to \,gq(\bar q)$</TEX></F> and inelastic <F><TEX ID="S0218301311020010M002">$q\bar q\, \leftrightarrow \,gg$</TEX></F> scattering have been evaluated in the lowest order in QCD. Including both energy loss and conversions of quark and gluon jets in the expanding quark-gluon plasma produced in relativistic heavy ion collisions, a net conversion of quark jets to gluon jets has been found. This reduces the difference between the nuclear modification factors for quark and gluon jets in heavy ion collisions and thus enhances the ratios of high transverse momentum protons and antiprotons to pions that are produced from the fragmentation of these jets. To account for the observed similar ratios in central <F><RM>Au</RM>+<RM>Au</RM></F> and <F><RM>p</RM>+<RM>p</RM></F> collisions at same energy requires, however, a much larger net quark to gluon jet conversion rate than that given by the lowest-order QCD, indicating the importance of higher-order processes and the strongly coupling nature of the quark-gluon plasma in describing the propagation of jets in the quark-gluon plasma.</P>
</ABST>
</FRONT>
</ART>
